<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events</title>
</head>
<body>
    
    <!-- <p id="btn-wrap">
        <button id="click-me" type="button">click me</button>
    </p> -->
        
    <div id="root"></div>
    <script src="./js/app.js"></script>
</body>
</html>